#
# Generated by the NeXT Project Builder.
#
# NOTE: Do NOT change this file -- Project Builder maintains it.
#
# Put all of your customizations in files called Makefile.preamble
# and Makefile.postamble (both optional), and Makefile will include them.
#

NAME = PBExecutableLocation

PROJECTVERSION = 2.6
PROJECT_TYPE = Loadable Bundle
LANGUAGE = English

CLASSES = PBExecutableLocation.m

HFILES = PBExecutableLocation.h

OTHERSRCS = h.template m.template Makefile Makefile.postamble\
            Makefile.preamble

MAKEFILEDIR = $(NEXT_ROOT)/NextDeveloper/Makefiles/pb_makefiles
CODE_GEN_STYLE = DYNAMIC
MAKEFILE = bundle.make
NEXTSTEP_INSTALLDIR = $(OMNIMAKE_$(OMNIMAKE_UPPER_PROJECT_TYPE)_DIR)
WINDOWS_INSTALLDIR = $(OMNIMAKE_$(OMNIMAKE_UPPER_PROJECT_TYPE)_DIR)
PDO_UNIX_INSTALLDIR = $(OMNIMAKE_$(OMNIMAKE_UPPER_PROJECT_TYPE)_DIR)
LIBS = 
DEBUG_LIBS = $(LIBS)
PROF_LIBS = $(LIBS)
BUNDLE_EXTENSION = bundle


FRAMEWORKS = -framework Foundation


include $(MAKEFILEDIR)/platform.make

-include Makefile.preamble

include $(MAKEFILEDIR)/$(MAKEFILE)

-include Makefile.postamble

-include Makefile.dependencies
